AnsweredAssumed Answered

DM 14.6 works with Exchange 2013 ?

Question asked by garle05 Employee on Feb 11, 2016
Latest reply on Feb 11, 2016 by Beeks

Does the Data Protection (DataMinder) 14.6 work with Exchange 2013 or does it have to upgraded to 15.0 in order to contemplate the 14.5 SP1 fixes ?

 

Are there specific HF(s) that should be applied ?

 

Thanks in advance. Best,

-Leo

 

PS - I am asking that because on the links below that isn't quite clear:

 

https://support.ca.com/cadocs/0/CA%20DataMinder%2014%206-ENU/Bookshelf_Files/HTML/idocs/index.htm?toc.htm?2102963.html

https://support.ca.com/cadocs/0/CA%20DataMinder%2014%206-ENU/Bookshelf_Files/HTML/idocs/index.htm?toc.htm?2107210.html

Outcomes